html 
{
    height:100%;
}

h1 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    margin-bottom: 30px;
}

h2 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: black
}

h3 
{
    font-family: Times New Roman;
    font-size: 18px;
    font-weight: 900;
}

table
{
    margin: auto;
}

td 
{   width: 250px;
    height: 100 px;
    text-align: center;
    vertical-align: middle;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #858585;
    padding: 30 0 0 0;
}


body
{
  padding: 0; 
  margin:0;
  height:100%;
  min-height:100%;
  background-color: #FFFFFF;
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-position: top right;
  min-width: 900px;
}

#art-page-background-glare
{
  position: absolute;
  left: 0;
  top:0;
  width:1204px;
  height:415px;
  overflow:hidden;
  min-width: 900px;
}


#art-page-background-glare-image
{
  position: fixed;
  width:1204px;
  top: 0;
  height:415px;
  background-image: url('page_gl.png');
  background-repeat: no-repeat;
}

#banner
{ 
padding-bottom: 50px; 
margin-left: -80px;
}

#lbox 
{
  width-min: 100%;
  text-align: center;
  color: black;
}
